Subject: FTP Site
From: "Rita Becker" <[email-masked]>
To: "Ian PIRIE" <[email-masked]>
Cc: "Colin Burge" <[email-masked]>
Date: Thu, 14 Feb 2002 10:14:27 -0700

Hi Ian,
I'm not sure if I have Colin's e-mail address correct as I'm just guessing what it would be. If it is incorrect, could you please forward this message on to him? Thanks.

The document about Remote Protocol, as promised by Dionne our Technical Advisor, has been uploaded to our ftp site. You can access it through the internet at ftp.nwb.yk.com in the folder "NWB GENERAL INFORMATION" and subfolder "Agency Regulations" and subsubfolder "Remote Protocol." Due to the size of the document, it has been divided into 3 parts.

Hope this helps. If you have trouble accessing the ftp site, it sometimes means that someone else is on, so please try again. If it still doesn't work, let me know.

Regards,

Rita Becker
Licensing Administrator
Nunavut Water Board
Phone: 867-360-6338
Fax:867-360-6369